<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.replace.message</key>
	<string>Ein Baustein mit diesem Namen existiert bereits. Wollen Sie ihn ersetzen?</string>
	<key>Alert.replace.title</key>
	<string>Existierenden Baustein ersetzen</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Name.label</key>
	<string>Baustein Name:</string>
	<key>Replace</key>
	<string>Ersetzen</string>
	<key>ResizeBehavior.description</key>
	<string>Wenn ein Baustein in eine Diashow eingefügt wird, dann bestimmt diese Einstellung wie die Ebenen eines Dias angepasst werden, wenn das Seitenverhältnis des Bühnenformats nicht übereinstimmt. Ein unverseller Baustein kann in Diashows mit beliebigem Seitenverhältnis eingesetzt werden.</string>
	<key>Save Snippet</key>
	<string>Baustein Sichern</string>
	<key>SaveMode.document</key>
	<string>Gesamte Diashow</string>
	<key>SaveMode.label</key>
	<string>Sichern:</string>
	<key>SaveMode.selection</key>
	<string>Nur selektierte Dias</string>
</dict>
</plist>
